Subject: Question on Delivery Request

From: Wong Ka Cheong <[email-masked]>
Date: Sun, 02 Apr 2000 21:12:35 +0800

Hi,

	I am studing on IOTP. I have a question on Delivery Request.

Q1. 	In ur spec., u says copy following component from the Offer Response
Block:
		Status Component
		Order Component
		Organisation Component
		Delivery Component

	However, in Offer Reponse, there is not required Organisation Component.
How can we copy on it.

Q2.	In creating TPO Block, u says need Organisation Component. It required
Merchant Consumer and Payment Handler(s). When consumer want to buy
something on IOTP, is it required to get the consumer information before
transaction, otherwise, we havent consumer to create TPO Block.

Thanks